/*
Theme Name: Customizr Child
Template: customizr
*/

.author {
    display: none;
}
.czr-credits {
    display: none;
}
#related-posts-section {
	display: none;
}
#nav-below {
	display: none;
}
.header-bottom {
	display: none;
}
/*hide the date and comments from post list*/
.su-post-meta{
	display: none;
}
.su-post-comments-link {
	display: none;
}